/* eslint-disable no-undef */
// JavaScript for the plugin admin settings page(s)
jQuery( document ).ready( function ( $ ) {
	wpgoplugins_admin_settings_fw.move_about_page_tab(
		$,
		flexible_faqs_admin_data
	);
	wpgoplugins_admin_settings_fw.add_numbered_icon_to_tab_label(
		$,
		flexible_faqs_admin_data
	);
	wpgoplugins_admin_settings_fw.collapsible_settings_section(
		$,
		flexible_faqs_admin_data
	);
} );
